# mail
spring.mail.host=smtp.126.com
spring.mail.port=465
spring.mail.protocol=smtps
spring.mail.default-encoding=UTF-8
spring.mail.test-connection=false
spring.mail.username=huaying_scada@126.com
spring.mail.password=HuaYingScada2018
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
spring.mail.properties.mail.smtp.starttls.required=true
spring.mail.properties.mail.debug=true
